@font-face {
  font-family: 'Paytone One';
  src: url('../css/fonts/PaytoneOne-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Poppins';
  src: url('../css/fonts/Poppins-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'Poppinsblod';
  src: url('../css/fonts/Poppins-Bold.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}
:root {
  --tj-ff-body: "Poppins", sans-serif;
  --tj-ff-heading: "Poppins", sans-serif;
  --tj--ff-sec-heading: "Paytone One", sans-serif;
  --tj-white: #ffffff;
  --tj-off-white: #f5f3fc;
  --tj-black: #000000;
  --tj-theme-primary: #8684ff;
  --tj-theme-h3-primary-1: #f58220;
  --tj-theme-secondary: #313091;
  --tj-theme-accent-2: #140c1c;
  --tj-fw-regular: 400;
  --tj-fw-medium: 500;
  --tj-fw-bold: 700;
  --tj-fz-body: 16px;
  --tj-fz-btn: 15px;
  --tj-fz-h2: 45px;
  --tj-fz-h3: 30px;
  --tj-fz-h4: 24px;
  --tj-fz-h5: 22px;
  --tj-fz-h6: 18px;
  --tj-fz-sub-title: 36px;
}
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  scrollbar-width: thin;
  scrollbar-color: var(--tj-theme-h3-primary-1) var(--tj-off-white);
}
::-webkit-scrollbar {
  height: 4px;
  width: 4px;
  background: var(--tj-theme-h3-primary-1);
}
::-webkit-scrollbar-thumb {
  background: var(--tj-theme-primary);
  -webkit-border-radius: 1ex;
  -webkit-box-shadow: 0px 0px 0px rgba(0, 0, 0, 0.75);
}
::-webkit-scrollbar-corner {
  background: transparent;
}
html,
body {
  min-height: 100%;
  overflow-x: hidden;
}
img {
  max-width: 100%;
}
body {
  font-family: var(--tj-ff-body);
  font-size: var(--tj-fz-body);
  font-weight: var(--tj-fw-regular);
  background: #ffffff;
  color: var(--tj-theme-accent-2);
}
h2,
h3,
h4,
h5,
h6 {
  line-height: 1.2;
  color: #000;
  margin-bottom: 15px;
  font-family: var(--tj--ff-sec-heading);
  font-weight: var(--tj-fw-regular);
}
h1 {
  font-family: var(--tj-ff-heading);
}
h2 {
  font-size: var(--tj-fz-h2);
}
h3 {
  font-size: var(--tj-fz-h3);
}
h4 {
  font-size: var(--tj-fz-h4);
}
h5 {
  font-size: var(--tj-fz-h5);
}
h6 {
  font-size: var(--tj-fz-h6);
}
h1 > a,
h2 > a,
h3 > a,
h4 > a,
h5 > a,
h6 > a {
  color: inherit;
  font-size: inherit;
  font-family: inherit;
  font-weight: inherit;
  text-decoration: none;
}
a{
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a h1:hover,
a h2:hover,
a h3:hover,
a h4:hover,
a h5:hover,
a h6:hover {
  text-decoration: none;
}
body p {
  color: #202020;
  font-weight: 400;
  font-size: 15px;
  line-height: 1.5;
  font-family: var(--tj-ff-body);
}
.site-content {
  overflow: hidden;
}
.ul-reset {
  margin: 0;
  padding: 0;
  list-style: none;
}
.btn:hover {
  color: var(--tj-white) !important;
}
.tj-btn-primary {
  text-decoration: none;
  display: -webkit-inline-box;
  display: -ms-inline-flexbox;
  display: inline-flex;
  gap: 10px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  font-size: var(--tj-fz-btn);
  line-height: 1;
  font-weight: var(--tj-fw-bold);
  color: var(--tj-white);
  text-transform: capitalize;
  background-size: 200%;
  background-image: -o-linear-gradient(
    left,
    #f3c063 0%,
    #e37117 51%,
    #edd7be 100%
  );
  background-image: linear-gradient(
    to right,
    #f3c063 0%,
    #e37117 51%,
    #edd7be 100%
  );
  border: none;
  border-radius: 6px;
  padding: 17px 35px;
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
  &.style-7 {
    padding: 19px 35px;
  }
}
.tj-btn-primary i {
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: 0.4s;
  -o-transition: 0.4s;
  transition: 0.4s;
}
.tj-btn-primary:hover {
  background-position: -100%;
}
.tj-btn-primary:hover i {
  -webkit-transform: rotate(0);
  -ms-transform: rotate(0);
  transform: rotate(0);
}
.hero-section.style-3 .tj-btn-secondary {
  border-color: var(--tj-white);
  color: var(--tj-white);
  padding: 16px 35px;
}
.hero-section.style-3 .tj-btn-secondary:hover {
  border-color: var(--tj-theme-primary);
}
.lead {
  font-size: 15px;
  color: var(--tj-black);
  font-weight: 400;
}
.social-icons {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 20px;
}
.social-icons li a {
  color: var(--tj-theme-secondary);
  width: 40px;
  height: 40px;
  border: 1px solid var(--tj-theme-secondary);
  border-radius: 50%;
  display: flex;
  align-items: center;
  justify-content: center;
  position: relative;
  text-decoration: none;
  z-index: 1;
  font-size: 20px;
}
.social-icons li a svg{
  width: 17px;
  transition: 0.3s;
}

.social-icons li a::before {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: var(--tj-theme-h3-primary-1);
  -webkit-transform: scale(0);
  -ms-transform: scale(0);
  transform: scale(0);
  -webkit-transition: 0.3s;
  -o-transition: 0.3s;
  transition: 0.3s;
  border-radius: 50%;
  z-index: -1;
}
.social-icons li a:hover {
  border: 1px solid var(--tj-theme-h3-primary-1);
  color: var(--tj-white);
}
.social-icons li a:hover::before {
  -webkit-transform: scale(1.1);
  -ms-transform: scale(1.1);
  transform: scale(1.1);
}
.section-header {
  margin: auto;
  margin-bottom: 50px;
  /* max-width: 800px; */
  width: 100%;
}
.section-header .section-title {
  font-size: 48px;
  letter-spacing: 0.5px;
  line-height: 1;
}
.tj-header-area {
  padding: 10px 0 0px 0px;
  position: absolute;
  z-index: 99;
  right: 0;
  left: 0;
  top: 0;
  width: 100%;
}
.logo {
  margin: 0;
  display: flex;
  justify-content: flex-start;
  align-items: center;
}
.name-svg {
  max-width: 800px;
  fill: none;
  stroke: #000;
}
.mask {
  fill: none;
  stroke: #030303;
  stroke-width: 2;
  stroke-linecap: round;
  stroke-linejoin: round;
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: draw 2s linear forwards;
}
@keyframes draw {
  to {
    stroke-dashoffset: 0;
  }
}
#mask-1 {
  animation-delay: 0s;
}
#mask-2 {
  animation-delay: 2s;
}
#mask-3 {
  animation-delay: 4s;
}
#mask-4 {
  animation-delay: 6s;
}
#mask-5 {
  animation-delay: 8s;
}
#mask-6 {
  animation-delay: 10s;
}
#mask-7 {
  animation-delay: 12s;
}
#mask-8 {
  animation-delay: 14s;
}
#mask-9 {
  animation-delay: 16s;
}
#mask-10 {
  animation-delay: 18s;
}
#mask-11 {
  animation-delay: 20s;
}
#mask-12 {
  animation-delay: 22s;
}
#mask-13 {
  animation-delay: 24s;
}
.site-content {
  overflow: hidden;
}
.hero-section {
  padding: 100px 0 0px;
  background: var(--tj-white);
  position: relative;
  z-index: 1;
}
.hero-section:before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 322px;
  height: 308px;
  border-radius: 50%;
  background: var(--tj-theme-primary);
  background: -o-linear-gradient(
    190deg,
    var(--tj-theme-h3-primary-1) 0%,
    rgba(115, 67, 210, 0) 100%
  );
  background: linear-gradient(
    260deg,
    var(--tj-theme-h3-primary-1) 0%,
    rgba(115, 67, 210, 0) 100%
  );
  -webkit-filter: blur(150px);
  filter: blur(150px);
  margin-right: -5%;
  margin-top: -5%;
  z-index: -1;
}
.hero-section:after {
  content: "";
  position: absolute;
  bottom: 0;
  left: 0;
  width: 280px;
  height: 260px;
  border-radius: 50%;
  background: var(--tj-theme-h3-primary-1);
  background: -o-linear-gradient(
    190deg,
    rgba(115, 67, 210, 0) 0%,
    var(--tj-theme-h3-primary-1) 100%
  );
  background: linear-gradient(
    260deg,
    rgba(115, 67, 210, 0) 0%,
    var(--tj-theme-h3-primary-1) 100%
  );
  -webkit-filter: blur(150px);
  filter: blur(150px);
  margin-left: 0%;
  margin-bottom: 0%;
  z-index: -1;
}
.hero-section .intro_text svg {
  font-family: var(--tj-ff-body);
  position: absolute;
  width: 100%;
  height: 100%;
  left: 46%;
  top: 55%;
  transform: translate(-50%, -50%) scale(1);
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: -1;
  animation: 3s pulsate infinite alternate ease-in-out;
}
.hero-section .intro_text svg text {
  text-transform: uppercase;
  stroke: var(--tj-theme-primary);
  opacity: 0.2;
  stroke-width: 1.2;
  fill: transparent;
  font-size: 240px;
  display: inline-block;
  opacity: 0;
}
.hero-sub-title {
  font-size: var(--tj-fz-sub-title);
  display: block;
  margin-bottom: 10px;
  color: var(--tj-theme-h3-primary-1);
}
.hero-title,
.about-area .about-left-content .title {
  color: #000;
  font-size: 38px;
}
.hero-title span {
  color: var(--tj-theme-h3-primary-1);
  font-size: 60px;
}
.hero-image-box {
  position: relative;
  z-index: 2;
}
.hero-image-box .inner {
  text-align: center;
position: relative;
}
.hero-image-box .inner img {
  border: 0;
  vertical-align: middle;
  max-width: 100%;
  height: auto;
}
.hero-content-box .lead {
  max-width: 550px;
  width: 100%;
  margin-bottom: 0;
  position: relative;
}
.hero-content-box h1 {
  font-size: 32px;
  font-family: var(--tj-ff-heading);
  font-weight: 300;
  color: var(--tj-black);
  line-height: 1.3;
  position: relative;
}
.hero-content-box h1 span {
  color: var(--tj-theme-h3-primary-1);
  font-weight: 400;
}

.ul-banner-img-shape {
    content: "";
    position: absolute;
    z-index: -1;
    bottom: clamp(50px, 5.2vw, 99px);
    left: 9%;
    width: clamp(259px, 27.22vw, 518px);
    aspect-ratio: 1 / 1;
    /* clip-path: polygon(89.423% 23.453%, 76.559% 23.453%, 76.559% 10.591%, 76.559% 10.591%, 76.423% 8.903%, 76.029% 7.302%, 75.398% 5.81%, 74.552% 4.446%, 73.512% 3.234%, 72.3% 2.194%, 70.937% 1.348%, 69.444% 0.717%, 67.843% 0.323%, 66.155% 0.187%, 33.858% 0.187%, 33.858% 0.187%, 32.17% 0.323%, 30.569% 0.717%, 29.077% 1.348%, 27.714% 2.194%, 26.501% 3.234%, 25.461% 4.446%, 24.615% 5.81%, 23.985% 7.302%, 23.59% 8.903%, 23.454% 10.591%, 23.454% 23.454%, 10.591% 23.454%, 10.591% 23.454%, 8.903% 23.59%, 7.302% 23.985%, 5.81% 24.615%, 4.446% 25.461%, 3.234% 26.501%, 2.194% 27.714%, 1.348% 29.077%, 0.717% 30.569%, 0.323% 32.17%, 0.187% 33.858%, 0.187% 66.157%, 0.187% 66.157%, 0.323% 67.845%, 0.717% 69.446%, 1.348% 70.938%, 2.194% 72.302%, 3.234% 73.514%, 4.446% 74.554%, 5.81% 75.4%, 7.302% 76.031%, 8.903% 76.425%, 10.591% 76.561%, 23.454% 76.561%, 23.454% 89.424%, 23.454% 89.424%, 23.59% 91.112%, 23.985% 92.713%, 24.615% 94.205%, 25.461% 95.569%, 26.501% 96.781%, 27.714% 97.821%, 29.077% 98.667%, 30.569% 99.298%, 32.17% 99.692%, 33.858% 99.828%, 66.157% 99.828%, 66.157% 99.828%, 67.845% 99.692%, 69.446% 99.298%, 70.938% 98.667%, 72.302% 97.821%, 73.514% 96.781%, 74.554% 95.569%, 75.4% 94.205%, 76.031% 92.713%, 76.425% 91.112%, 76.561% 89.424%, 76.561% 76.561%, 89.424% 76.561%, 89.424% 76.561%, 91.112% 76.425%, 92.713% 76.031%, 94.205% 75.4%, 95.569% 74.554%, 96.781% 73.514%, 97.821% 72.302%, 98.667% 70.938%, 99.298% 69.446%, 99.692% 67.845%, 99.828% 66.157%, 99.828% 33.857%, 99.828% 33.857%, 99.691% 32.169%, 99.297% 30.569%, 98.666% 29.076%, 97.82% 27.713%, 96.78% 26.5%, 95.567% 25.46%, 94.204% 24.614%, 92.711% 23.983%, 91.11% 23.589%, 89.423% 23.453%); */
    clip-path: polygon(25% 0%, 100% 0%, 75% 100%, 0% 100%);
    background-color: #f58220;
    animation: shadowAnim 3s infinite forwards linear;
}
.ul-banner-img .shape-1 {
    animation: none;
}
.ul-banner-img .shape-3 {
    animation-delay: 1.5s;
}
@keyframes shadowAnim {
  0% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(1.2);
    opacity: 0%;
  }
}
@keyframes swirl-in-fwd {
  0% {
    transform: rotate(90deg) scale(1);
  }
  50% {
    transform: rotate(0) scale(1);
  }
  75% {
    transform: rotate(0deg) scale(0.9);
  }
  100% {
    transform: rotate(0) scale(1);
  }
}












.awagput {
  position: relative;
  text-align: center;
  line-height: 1.1;
  padding-top: 30px;
}
.awagput span {
  padding-left: 188px;
}
.hero-content-box .quotetop-icon {
    position: absolute;
    top: -13px;
    left: -48px;
    width: 48px;
}
.hero-content-box .quotetop-icon img {
  /* transform: rotate(180deg); */
      width: 40px;
}
.hero-content-box .quotebottom-icon {
  position: absolute;
  bottom: -5px;
  padding-left: 8px;
  width: 48px;
}
.hero-content-box .quotebottom-icon img{
   transform: rotate(180deg);
}

.hero-content-box .button-box {
  margin-top: 50px;
  gap: 25px;
}
.hero-content-box .button-box .tj-btn-secondary {
  display: flex;
  align-items: center;
  gap: 6px;
}
.hero-content-box .button-box .tj-btn-secondary i {
  font-size: 17px;
}
.hero-section .funfact-area {
  margin-top: 50px;
}
.funfact-item {
  transition: .5s ease;
  background: linear-gradient(104.15deg, #ffeee9 5.02%, #fff5e1 102.54%);
  padding: 15px;
  border-radius: 8px;
  margin-bottom: 24px;
}
.funfact-item .d-flex {
  gap: 10px;
}
.funfact-item .text {
  color: var(--tj-theme-accent-2);
  font-size: 13px;
  font-weight: var(--tj-fw-regular);
}
.funfact-item .number p {
    font-size: 24px;
    font-weight: 900;
    line-height: 1.2;
    color: var(--tj-black);
    margin-bottom: 0px;
}
.funfact-item .funfact-icon {
  position: relative;
  font-size: 80px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 60px;
  height: 60px;
  border-radius: 8px;
  border: none;
  transition: .3s ease-out;
  background: #fff;
}
.funfact-item .funfact-icon img {
  width: 21px;
  height: auto;
}
.funfact-item-bottom {
  /* border-bottom: 1px solid #ddd; */
}
.funfact-item-right {
  /* border-right: 1px solid #ddd; */
}
.funfact-item:hover .funfact-icon {
  color: #fff;
  background: #f58220;
}
.funfact-item:hover .funfact-icon img {
  filter: brightness(0) invert(1);
}
.succes-bg {
  background: url(/assets/images/our-bannner1.webp);
  background-size: cover;
  background-repeat: no-repeat;
  background-attachment: fixed;
  background-position: right;
  position: relative;
}
.succes-bg::before {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  top: 0px;
  content: "";
  background: rgba(181, 178, 178, 0);
}
.inner-bg {
  position: relative;
}
.inner-bg .about-image {
  border-radius: 20px 20px 20px 20px;
  overflow: hidden;
  height: 280px;
}
.inner-bg .about-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.susscce-right {
  background: rgb(246 246 246 / 74%);
  padding: 25px 25px;
  border-radius: 15px;
  margin-top: 60px;
  margin-bottom: 60px;
}
.sussce-left{
  margin-bottom: 60px;
}
.starting-jurney {
  background-color: rgb(246 246 246 / 74%);
  margin: 0px 0px 0px 0px;
  padding: 20px 20px 20px 15px;
  border-radius: 15px;
}
.starting-jurney .big-letter {
  background-color: var(--tj-theme-h3-primary-1);
  color: #ffffff;
  padding: 5px;
  margin-inline-end: 10px;
  float: inline-start;
  font-size: 50px;
  line-height: 1;
  text-align: center;
  border-radius: 8px 0 0 8px;
}
.sussce-left h2 {
  color: var(--tj-white);
  font-size: 45px;
  line-height: 1.2;
  margin-bottom: 0px;
  font-family: var(--tj--ff-sec-heading);
}
.success-cus h2 {
  font-size: 36px;
  color: var(--tj-black);
  font-family: var(--tj--ff-sec-heading);
  margin-bottom: 0px;
}
.success-cus h3 {
  font-size: 35px;
  color: var(--tj-black);
}
.success-cus .vision-para {
  font-size: 18px;
  line-height: 1.2;
  color: var(--tj-black);
  font-family: var(--tj-ff-heading);
  padding-top: 15px;
}
.susscce-right .list {
  display: flex;
  justify-content: space-between;
  color: var(--tj-black);
  margin-top: 30px;
}
.susscce-right .list li {
  font-size: 15px;
  padding-bottom: 5px;
}
.middle-border {
  height: 1px;
  width: 70%;
  margin: auto;
  margin-bottom: 10px;
  margin-top: 10px;
}
.your-ldes .section-header {
  max-width: 100% !important;
}
.your-ldes .section-header {
  display: flex;
  justify-content: center;
}
.your-ldes .section-header .section-title {
  display: flex;
  justify-content: start;
  align-items: center;
  gap: 12px;
  flex: 1;
}
.your-ldes .section-header p {
  flex: 2;
  text-align: left;
}
.your-ldes .section-header .section-title figure img {
  width: 55px;
}
.your-ldes .section-header .section-title span {
  text-align: left;
  line-height: 1.3;
  font-size: 30px;
}
.blog-section {
  padding-top: 100px;
  padding-bottom: 40px;
  background: var(--tj-white);
}
.blog-section .section-header {
  margin-left: auto;
  margin-right: auto;
}
.blog-item {
  border-radius: 6px 6px 0px 0px;
  margin: 0px auto 0px;
  background-color: transparent;
  display: inline-block;
  height: 370px;
  perspective: 1000px;
  padding-left: 1px;
  padding-right: 1px;
  width: 100%;
}
.flip-card-inner {
  position: relative;
  width: 100%;
  height: 100%;
  text-align: center;
  transition: transform 0.6s;
  transform-style: preserve-3d;
}
.blog-item:hover .flip-card-inner {
  transform: rotateY(180deg);
}
.flip-card-front,
.flip-card-back {
  position: absolute;
  width: 100%;
  height: 100%;
  backface-visibility: hidden;
}
.flip-card-front {
  background: #fff;
  border: 1px solid #ddd;
  border-radius: 6px;
}
.flip-card-front .blog-title {
  font-size: 18px;
  text-align: left;
  padding: 10px;
  margin-bottom: 0px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  line-height: 1.3;
}
.flip-card-back {
  background-color: #e9e9ff;
  transform: rotateY(180deg);
  border: 1px solid #ddd;
  border-radius: 6px;
  padding: 15px;
}
.flip-card-front .blog-thumb {
  width: 100%;
  height: 300px;
  overflow: hidden;
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.flip-card-front .blog-thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.blog-content-back .blog-title {
  text-align: left;
  font-size: 18px;
  margin-bottom: 0px;
  padding-bottom: 5px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
}
.blog-content-back p {
  text-align: justify;
  margin-bottom: 0px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 8;
}
.blog-content-back ul {
  text-align: left;
  margin-bottom: 0px;
}
.blog-content-back ul li {
  font-size: 14px;
  color: var(--tj-black);
}
.ourjurney-section {
  padding-top: 100px;
  background: var(--tj-white);
  position: relative;
}
.ourjurney-section .section-header {
  margin-left: auto;
  margin-right: auto;
}
.ourjurney-card {
  position: relative;
  min-height: 300px;
  overflow: visible;
  margin-top: 100px;
}
@layer demo {
  input[type="radio"] {
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    white-space: nowrap;
    border-width: 0;
  }
}
.cards-container {
  --base-rotation: 0deg;
  --full-circle: 360deg;
  --radius: 30vw;
  --duration: 200ms;
  --cards-container-size: calc(var(--radius) * 2);
  --cards-container-padding: 1.5rem;
  --border-color: transparent;
  --label-offset: calc(var(--radius) * -1 - 1rem);
  --label-size: 30px;
  --label-color: #666;
  --label-color-hover: steelblue;
  --label-line-h: 0;
  --label-line-h-current: 2rem;
  --label-dot-size: 10px;
  --title-top: 1.5rem;
  --title-offset-y: 30px;
  --info-top: 5rem;
  --info-width: min(70%, 500px);
  --info-offset-y: 30px;
  box-sizing: content-box;
  position: absolute;
  inset: 0;
  margin: 0rem auto;
  width: var(--cards-container-size);
  height: var(--cards-container-size);
  padding: var(--cards-container-padding);
  transform: translateY(-10%);
  @media (width > 600px) {
    clip-path: polygon(0% 0%, 135% -6%, 100% 50%, -7% 50%);
  }
  @media (min-width: 800px) {
    --radius: 30vw;
    --label-size: 40px;
    --label-dot-size: 20px;
    --label-line-h-current: 4rem;
    --title-top: 7rem;
    --info-top: 8rem;
  }
  @media (min-width: 1200px) {
    --label-size: 36px;
  }
}
.cards-container.fixed {
  position: fixed;
}
.cards {
  position: absolute;
  inset: var(--cards-container-padding);
  aspect-ratio: 1;
  border-radius: 50%;
  border: 2px solid var(--tj-theme-secondary);
  transition: transform 0.3s ease-in-out var(--duration);
  list-style: none;
}
.cards li {
  position: absolute;
  inset: 0;
  margin: 0;
  padding: 0;
  transform-origin: center;
  display: grid;
  place-content: center;
  transform: rotate(calc(var(--i) * 360deg / var(--items)));
  pointer-events: none;
}
.cards li > label {
  position: absolute;
  inset: 0;
  margin: auto;
  transform: translateY(var(--label-offset));
  width: var(--label-size);
  height: var(--label-size);
  cursor: pointer;
  pointer-events: initial;
  text-align: center;
  color: var(--tj-theme-secondary);
  font-size: clamp(0.8rem, 2.5vw + 0.04rem, 1rem);
  transition: var(--duration) ease-in-out;
}
.cards li > label::before {
  content: "";
  position: absolute;
  top: var(--cards-container-padding);
  left: 50%;
  translate: -50% 0;
  width: var(--label-dot-size);
  height: var(--label-dot-size);
  aspect-ratio: 50%;
  border-radius: 50%;
  background-color: var(--tj-white);
  transition: background-color var(--duration) ease-in-out;
  border: 2px solid var(--tj-theme-h3-primary-1);
}
.cards li > label:hover::before {
  background-color: var(--tj-theme-h3-primary-1);
  border: 2px solid var(--tj-theme-secondary);
}
.cards input[type="radio"]:checked + label::before,
.cards li:has(input:checked) > label::before {
  background-color: var(--tj-theme-h3-primary-1);
  border-color: var(--tj-theme-secondary);
  transform: scale(1.05); /* subtle pop */
}
.cards li > label::after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  translate: -50% 5px;
  width: 2px;
  height: var(--label-line-h);
  background-color: var(--tj-theme-h3-primary-1);
  transition: height 300ms ease-in-out var(--label-line-delay, 0ms);
  z-index: -1;
}
.cards li > label:hover ::before {
  background: var(--tj-theme-h3-primary-1);
}
.cards li > label:hover {
  --label-color: var(--label-color-hover);
}
.cards > li > h2,
.cards > li > p {
  position: absolute;
  left: 50%;
  text-align: center;
  transform: translate(-50%, 0);
  transform-origin: center;
}
.cards > li > h2 {
  top: var(--title-top);
  opacity: var(--title-opacity, 0);
  translate: 0 var(--title-offset-y);
  transition: var(--duration) ease-in-out var(--title-delay, 0ms);
}
.cards > li > p {
  top: var(--info-top);
  margin: 0 auto;
  width: var(--info-width);
  z-index: 2;
  font-size: clamp(0.8rem, 2.5vw + 0.05rem, 0.9rem);
  text-align: left;
  text-wrap: pretty;
  opacity: var(--info-opacity, 0);
  translate: 0 var(--info-offset-y);
  transition: var(--duration) ease-in-out var(--info-delay, 0ms);
}
.cards > li > .journey-inner {
  position: absolute;
  left: 50%;
  text-align: center;
  transform: translate(-50%, 0);
  transform-origin: center;
  width: 70%;
}
.cards > li > .journey-inner {
  top: var(--title-top);
  opacity: var(--title-opacity, 0);
  translate: 0 var(--title-offset-y);
  transition: var(--duration) ease-in-out var(--title-delay, 0ms);
}
.cards > li > .journey-inner h3 {
  font-size: 25px;
  color: #000;
  font-weight: 400;
  font-family: var(--tj--ff-sec-heading);
}
.cards > li > .journey-inner p{
  margin-bottom: 0px;
}
li:has(input:checked) {
  --label-opacity: 1;
  --label-color: var(--label-color-hover);
  --label-line-h: var(--label-line-h-current);
  --label-line-delay: calc(var(--duration) * 2);
  --title-opacity: 1;
  --title-offset-y: 0;
  --title-delay: calc(var(--duration) * 3);
  --info-opacity: 1;
  --info-offset-y: 0;
  --info-delay: calc(var(--duration) * 4); /*outline: 1px dashed red;*/
}
.cards:has(input:checked) {
  transform: rotate(
    calc(
      var(--base-rotation) - (var(--index) * var(--full-circle) / var(--items))
    )
  );
}
.cards:has(li:nth-child(1) > input:checked) {
  --index: 0;
}
.cards:has(li:nth-child(2) > input:checked) {
  --index: 1;
}
.cards:has(li:nth-child(3) > input:checked) {
  --index: 2;
}
.cards:has(li:nth-child(4) > input:checked) {
  --index: 3;
}
.cards:has(li:nth-child(5) > input:checked) {
  --index: 4;
}
.cards:has(li:nth-child(6) > input:checked) {
  --index: 5;
}
.cards:has(li:nth-child(7) > input:checked) {
  --index: 6;
}
.cards:has(li:nth-child(8) > input:checked) {
  --index: 7;
}
.cards:has(li:nth-child(9) > input:checked) {
  --index: 8;
}
.cards:has(li:nth-child(10) > input:checked) {
  --index: 9;
}
.cards:has(li:nth-child(11) > input:checked) {
  --index: 10;
}
.cards:has(li:nth-child(12) > input:checked) {
  --index: 11;
}
.cards:has(li:nth-child(13) > input:checked) {
  --index: 12;
}
.cards:has(li:nth-child(14) > input:checked) {
  --index: 13;
}
.cards:has(li:nth-child(15) > input:checked) {
  --index: 14;
}
.cards:has(li:nth-child(16) > input:checked) {
  --index: 15;
}
.cards:has(li:nth-child(17) > input:checked) {
  --index: 16;
}
.cards:has(li:nth-child(18) > input:checked) {
  --index: 17;
}
.cards:has(li:nth-child(19) > input:checked) {
  --index: 18;
}
.cards:has(li:nth-child(20) > input:checked) {
  --index: 19;
}
.cards:has(li:nth-child(21) > input:checked) {
  --index: 20;
}
.cards:has(li:nth-child(22) > input:checked) {
  --index: 21;
}
.cards:has(li:nth-child(23) > input:checked) {
  --index: 22;
}
.cards:has(li:nth-child(24) > input:checked) {
  --index: 23;
}
.cards:has(li:nth-child(25) > input:checked) {
  --index: 24;
}
.cards:has(li:nth-child(26) > input:checked) {
  --index: 25;
}
.cards input[type="radio"] {
  position: absolute;
  opacity: 0;
  pointer-events: none;
  width: 0;
  height: 0;
}
.ourcompany,
.your-ldes {
  padding-top: 100px;
  background: var(--tj-white);
}
.portfolio-card {
  height: 450px;
  border-radius: 20px;
  border-top-left-radius: 45px;
  position: relative;
  overflow: hidden;
  background: var(--tj-theme-h3-primary-1);
  transition: all 0.5s;
}
.portfolio-card .inner-data {
  position: absolute;
  inset: 5px;
  border-radius: 15px;
  background: #282828;
  overflow: hidden;
}
.portfolio-card .inner-data::before {
  content: "";
  background: rgb(0 0 0 / 0%);
  position: absolute;
  width: 100%;
  height: 100%;
}
.portfolio-card .inner-data .port-icon {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 9;
  border-bottom-right-radius: 50%;
  height: 80px;
  width: 80px;
  background: var(--tj-theme-h3-primary-1);
}
.portfolio-card .inner-data .port-icon::before {
  content: "";
  position: absolute;
  bottom: -30px;
  left: 0;
  height: 30px;
  width: 30px;
  border-top-left-radius: 30px;
  background: transparent;
  box-shadow: -5px -5px 0 5px var(--tj-theme-h3-primary-1);
}
.portfolio-card .inner-data .port-icon::after {
  content: "";
  position: absolute;
  right: -30px;
  top: 0;
  height: 30px;
  width: 30px;
  border-top-left-radius: 30px;
  background: transparent;
  box-shadow: -5px -5px 0 5px var(--tj-theme-h3-primary-1);
}
.portfolio-card .inner-data .port-icon .port-icon-in {
  position: absolute;
  inset: 2px 6px 6px 2px;
  border-radius: 10px;
  border-top-left-radius: 50%;
  border-bottom-right-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffffff;
  color: var(--tj-theme-h3-primary-1);
  z-index: 99;
}
.portfolio-card .inner-data .port-icon .port-icon-in img {
  width: 40px;
  height: auto;
}
.portfolio-card .port-conent {
  position: absolute;
  bottom: 0px;
  left: 0px;
  right: 0px;
  padding: 15px 15px;
  text-align: center;
  display: flex;
  justify-content: center;
  flex-direction: column;
  gap: 6px;
  background: linear-gradient(rgb(255 255 255 / 0%), rgb(255 255 255), rgb(251 211 178));
  border-radius: 0px 0px 6px 6px;
  margin: 0;
  min-height: 110px;
}
.portfolio-card .port-conent h3 {
  color: #fff;
  margin-bottom: 0px;
  font-size: 20px;
  letter-spacing: 1px;
}
.portfolio-card .port-conent p {
  text-align: center;
  margin-bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-size: 14px;
  color: #202020;
}
.itsws-card .inner-data {
  background: url(../images/ourcompany-1.webp);
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: 0px;
  background-position: top;
}
.autocar-card .inner-data {
  background: url(../images/ourcompany-2.webp);
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: 0px;
  background-position: top;
}
.edgexo-card .inner-data {
  background: url(../images/ourcompany-3.webp);
  background-size: cover;
  background-repeat: no-repeat;
  margin-right: 0px;
  background-position: top;
}
.tj-footer-area {
  padding: 100px 0 0px;
  position: relative;
  overflow: hidden;
  background: linear-gradient(#fff4eb12, #ffebda85, #fbd3b2);
}
.tj-footer-area h2 {
  font-size: 30px;
  color: var(--tj-theme-h3-primary-1);
}
.tj-footer-area .add-foot {
  list-style: none;
  margin-bottom: 0px;
  padding-bottom: 0px;
  padding-left: 0px;
}
.tj-footer-area .add-foot li {
  text-decoration: none;
  color: var(--tj-black);
  font-size: 16px;
}
.tj-footer-area .add-foot .text-mail {
  padding-top: 5px;
}
.tj-footer-area .icolistnew {
  display: flex;
  justify-content: center;
  align-items: center;
  list-style: none;
  gap: 20px;
  padding-left: 0px;
  margin-bottom: 0px;
}
.tj-footer-area .icolistnew li a {
  text-decoration: none;
  color: var(--tj-black);
  font-size: 16px;
}
.tj-footer-area .icolistnew li a svg,
.tj-footer-area .add-foot li svg {
  color: var(--tj-theme-secondary);
}
.tj-footer-area .icolistnew li a:hover {
  color: var(--tj-theme-h3-primary-1);
}
.tj-footer-area .social-icons {
  justify-content: center;
  margin-bottom: 25px;
  margin-top: 25px;
}
.footer-menu ul {
  margin: 0 0 0px;
  padding: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: center;
  padding-bottom: 15px;
  gap: 18px;
}
.footer-menu ul li a {
  color: var(--tj-black);
  font-size: 16px;
  text-decoration: none;
  position: relative;
}
.footer-menu ul li a::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  border-radius: 4px;
  background: var(--tj-theme-primary);
  background: -o-linear-gradient(
    190deg,
    var(--tj-theme-secondary) 0%,
    var(--tj-theme-primary) 100%
  );
  background: linear-gradient(
    260deg,
    var(--tj-theme-secondary) 0%,
    var(--tj-theme-primary) 100%
  );
  bottom: -1px;
  left: 0;
  -webkit-transform-origin: right;
  -ms-transform-origin: right;
  transform-origin: right;
  -webkit-transform: scaleX(0);
  -ms-transform: scaleX(0);
  transform: scaleX(0);
  -webkit-transition: -webkit-transform 0.3s ease-in-out;
  transition: -webkit-transform 0.3s ease-in-out;
  -o-transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out;
  transition: transform 0.3s ease-in-out, -webkit-transform 0.3s ease-in-out;
}
.footer-menu ul li a:hover::before {
  -webkit-transform-origin: left;
  -ms-transform-origin: left;
  transform-origin: left;
  -webkit-transform: scaleX(1);
  -ms-transform: scaleX(1);
  transform: scaleX(1);
}
.footer-copyright {
  padding-bottom: 15px;
}
.footer-copyright p {
  margin-bottom: 0px;
  font-size: 14px;
}
.footer-copyright p a {
  color: var(--tj-theme-secondary);
  text-decoration: none;
}
.progress-wrap {
  position: fixed;
  right: 50px;
  bottom: 50px;
  height: 46px;
  width: 46px;
  cursor: pointer;
  display: block;
  border-radius: 50px;
  box-shadow: inset 0 0 0 2px rgba(135, 80, 247, 0.5);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  transform: translateY(15px);
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}
.progress-wrap.active-progress {
  opacity: 1;
  visibility: visible;
  transform: translateY(0);
  background: #ffffff;
}
.progress-wrap i {
  position: absolute;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  margin: auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  font-size: 20px;
  color: var(--tj-theme-h3-primary-1);
}
.progress-wrap svg path {
  fill: none;
}
.progress-wrap svg.progress-circle path {
  stroke: var(--tj-theme-secondary);
  stroke-width: 4;
  box-sizing: border-box;
  -webkit-transition: all 200ms linear;
  transition: all 200ms linear;
}

/*----------new serives section--------------*/
.serivc-card1 {
  background: linear-gradient(120deg, #fbf9ff 0%, #ede9fb 55%, #faf5fa 100%);
  border-radius: 20px;
  padding: 40px 0px 40px 40px;
  border: 1px solid #efefef;
  margin-bottom: 24px;
  min-height: 420px;
}
.serivc-card2 {
  background: linear-gradient(120deg, #fffcf9 0%, #fbf2e9 55%, #fcfbf9 100%);
}
.serivc-card1 .about-serive {
  display: flex;
  justify-content: center;
  align-items: baseline;
}
.serivc-card1 .about-serive .serive-image {
  flex: 1;
  border-radius: 10px;
  overflow: hidden;
}
.serivc-card1 .soft-image {
  background: linear-gradient(120deg, #fffcf9 0%, #fdf8f3 55%, #fcfbf9 100%);
}
.serivc-card2 .soft-image {
  background: linear-gradient(120deg, #fbf9ff 0%, #f0edf8 55%, #faf5fa 100%);
}
.serivc-card1 .about-serive .soft-image {
  height: 245px;
  width: 100%;
  border-radius: 10px;
}
.serivc-card1 .about-serive .soft-image img {
  border-radius: 10px;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.serivc-card1 .about-serive .service-content {
  flex: 1;
}
.serivc-card1 .service-content .text-area {
  background: #fff;
  padding: 10px;
  border-radius: 10px;
  position: relative;
  left: -50px;
}
.serivc-card1 .service-content .text-area h2 {
  font-size: 20px;
  color: var(--tj-theme-secondary);
}
.serivc-card1 .service-content .text-area p {
  margin-bottom: 0px;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  font-size: 13px;
}
.school-icon {
  margin-left: 15px;
  background: linear-gradient(45deg, #ffffff, #ffffff00);
  padding: 10px;
  margin-bottom: 15px;
  border-radius: 10px;
  width: 100%;
}
.school-icon img {
  width: 45px;
}
.about-serive .serive-icon {
  margin-top: 11px;
  margin-left: 25%;
}
/* Client SECTION STAR */
.clients {
  padding-top: 76px;
}
.our-clients {
  border: 1px solid #ddd;
  width: 100%;
  height: 80px;
  padding: 10px;
  background: #ffffff;
  border-radius: 10px;
  cursor: pointer;
  transition: 500ms;
}
.our-clients img {
  object-fit: contain;
  width: 100%;
  height: 100%;
  filter: grayscale(1);
}
.our-clients:hover {
  border: 1px solid var(--tj-theme-h3-primary-1);
}
.our-clients:hover img {
  filter: grayscale(0);
}



.portfolio-card .hoverDir {
    position: absolute;
    top: 100%;
    width: 100%;
    z-index: 2;
    height: 100%;
    background: #795548e6;
    /* background: linear-gradient(104.15deg, rgb(245 130 32 / 80%) 5.02%, rgb(245 130 32 / 80%) 102.54% 102.54%); */
}
.portfolio-card .hoverContent {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    top: 0;
    opacity: 0;
    z-index: 2;
    visibility: hidden;
    text-align: center;
    -webkit-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;    
    transition: all .4s ease-out;
}
.portfolio-card:hover .hoverContent {
    opacity: 1;
    visibility: visible;
    padding: 140px 20px 20px;
}
.portfolio-card .logoBox {
  position: initial;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  text-align: center;
  padding: 0px 0 5px;
  background-color: #ffffff00;
}
.portfolio-card .logoBox img {
  display: inline-block;
  width: 120px;
  height: auto;
}
.portfolio-card:hover .logoBox {
  /* top: 10px;
  bottom: auto;
  padding: 30px 0;
  background: 0;
  z-index: 3; */
}
.btnSimple {
  display: inline-block;
  position: relative;
  z-index: 1;
  font-size: 14px;
  color: #fff;
  outline: 0;
  padding: 0 35px;
  cursor: pointer;
  overflow: hidden;
  line-height: 40px;
  text-align: center;
  background: #4271ff;
  border: 0;
  -webkit-border-radius: 25px;
  -moz-border-radius: 25px;
  -ms-border-radius: 25px;
  border-radius: 25px;
  -webkit-transition: all .3s ease-in-out;
  -o-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.btnSimple:hover {
  color: #fff;
  background: #012a5e;
}